body {
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
.container {
  position: relative;
  width: 940px;
  margin: 0 auto;
}
.header {
  background-image:url('img/pata.jpg');
  background-position:center;
  height:100vh;
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
  text-align:center;
  padding:0 20px;
  margin-right: 19,76;
}
header h1{
  font-size:100px;
  height:10vh;
  line-height:1.3;
  font-family: 'Architects Daughter', cursive;
  color: #926239;
}
header p{
  font-size:20px;
  font-family: 'Architects Daughter', cursive;
  
}
.img-app{
  width: 200px;
  height: 300px;
  
}
.aplicativo {
  width: 940px;
  margin: 0 auto;
  padding: 50px 0;
}

.aplicativo li {
  display: inline-block;
  text-align: center;
  width: 30%;
  vertical-align: top;
  margin: 0 1.5%;
  padding: 30px 20px;
  box-sizing: border-box;

}
.prints{
  background-color: #926239;
}
.prints p{
  color: #f4f4f4;
  font-size:20px;
  text-align:center;
  font-family: 'Architects Daughter', cursive;
}
nav{
    background-color: #f4f4f4;
    margin: 0;
}

.sobre {
  
  width: 940px;
  height: 200px;
  margin: 0 auto;
  padding: 50px 0;
}
.sobre li {
  display: inline;
  text-align: top;
  width: 30%;
  vertical-align: top;
  margin: 0 1.5%;
  padding: 30px 20px;
  box-sizing: border-box;

}
.img-sobre{
  width: 100px;
  height: 100px;
  position: absolute;
  left: 60px;
}
.img-sobre2{
  width: 100px;
  height: 100px;
  position: absolute;
  right: 90px;
}
.sobre p{
  text-align: center;
  height:10vh;
  color: #926239;
  font-size:20px;
  font-family: 'Architects Daughter', cursive;
}
footer{
  background-image:url('img/pata.jpg');
  background-position:center;
  opacity: 0.4;
  height:50vh;
  display:flex;
  padding:0 20px;
  margin-right: 19,76;
}
footer h1{
  font-size:50px;
  height:10vh;
  line-height:10;
  font-family: 'Architects Daughter', cursive;
  color: #926239;
}
